mpv lua scripts
===============

The lua scripts in this folder can be loaded on a one-time basis by
adding the option

    --script=/path/to/script.lua

to mpv's command line.

Where appropriate, they may also be placed in ~/.config/mpv/scripts/ from
where they will be automatically loaded when mpv starts.

Some of these are just for testing mpv internals.
